import React from 'react';
import { jsx as _jsx, Fragment as _Fragment, jsxs as _jsxs } from "react/jsx-runtime";
export const SubNavigationItemContent = ({
  leftElement,
  rightElement,
  label
}) => {
  return /*#__PURE__*/_jsxs(_Fragment, {
    children: [leftElement ? /*#__PURE__*/_jsx("span", {
      className: "item-button-left-element",
      children: leftElement
    }) : null, /*#__PURE__*/_jsx("span", {
      children: label
    }), rightElement ? /*#__PURE__*/_jsx("span", {
      className: "item-button-right-element",
      children: rightElement
    }) : null]
  });
};